Bug 119734 - Latest release of shells/ksh93
Summary: Latest release of shells/ksh93
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-17 00:00 UTC by Joe Kelsey
Modified: 2008-01-19 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (593 bytes, patch)
2008-01-17 00:00 UTC, Joe Kelsey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Kelsey 2008-01-17 00:00:04 UTC
	Update to 2007-11-05 release

How-To-Repeat: 	Install latest code.

	Every time I submit a new release change, I also attempt to
	remove all existing restrictions on the port.  This really means
	the sparc64 restriction.  I do not have a sparc64 to test with,
	so my only hope is to remove the port restriction and see what
	happens with the build.  Glenn fowler builds on sparc64 and
	releases a binary for the platform.  Why cannot the FreeBSD team
	do the same?
Comment 1 dfilter service freebsd_committer 2008-01-19 13:59:33 UTC
miwi        2008-01-19 13:59:28 UTC

  FreeBSD ports repository

  Modified files:
    shells/ksh93         Makefile distinfo 
  Log:
  - Update to 2007-11-05 release
  - Allow the build with spac64
  
  PR:             119734
  Submitted by:   Joe Kelsey <joe@zircon.seattle.wa.us> (maintainer)
  
  Revision  Changes    Path
  1.50      +1 -5      ports/shells/ksh93/Makefile
  1.24      +6 -6      ports/shells/ksh93/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2008-01-19 14:00:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!